.version.bubble_deity_rus /* version checker */
{
	color: #000006;
	background-color: #5D8983;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117577-4
{
	z-index: 18;
	width: 276px;
	min-height: 36px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117578-164
{
	z-index: 22;
	width: 613px;
	min-height: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117578-2,#u117578-4,#u117578-6,#u117578-8,#u117578-10,#u117578-12,#u117578-21,#u117578-50,#u117578-139,#u117578-160
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

